A series of Problems

Discussion in 'Wii - Hacking' started by ganons, May 13, 2009.

May 13, 2009

A series of Problems by ganons at 6:53 PM (991 Views / 0 Likes) 6 replies

  1. ganons
    OP

    Member ganons GBAtemp Advanced Maniac

    Joined:
    Jun 12, 2005
    Messages:
    1,944
    Country:
    United Kingdom
    Ok So I updated to 4.0 through nintendo when the ultimare 4.0 guide wasnt working for me. Im on 4.0 with HBC

    1. So I tried to play No More heroes of usb and it gave me a green scree. worked perfect when I was on 3.2. So I tried the disc and after I lauch it says eject disc and swith off console. Im guessing this is because I trucha patched the ntscu game so it works on pal with blood. I guess updating through ninty got rid of the bug.

    2. Tatsunoko gave green screen when I tried from usb. So when I try disc it says update. - Im on 4.0 why is it asking for update?

    So how do I get the trucha bug back or shall I go back to 3.2? Whats the best method? I want to comeback to 4.0 though cos of the sd loading function.
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Tatsunoko wants to install an update because it has Japanese firmware on it. Accept that update and you're bricked.

    There are over 9000 guides for downgrading to 3.2/reenabling the trucha bug, so try one of them out.
     
  3. ganons
    OP

    Member ganons GBAtemp Advanced Maniac

    Joined:
    Jun 12, 2005
    Messages:
    1,944
    Country:
    United Kingdom
    No son, I updated when I was on 3.2E and never got a brick
     
  4. ganons
    OP

    Member ganons GBAtemp Advanced Maniac

    Joined:
    Jun 12, 2005
    Messages:
    1,944
    Country:
    United Kingdom
  5. ganons
    OP

    Member ganons GBAtemp Advanced Maniac

    Joined:
    Jun 12, 2005
    Messages:
    1,944
    Country:
    United Kingdom
    ok if i downgrade to 3.2e will trucha bug comeback?
    And if install bootmii before i downgrade will it remain after the downgrade?
     
  6. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    1. Think you would also have to run ios downgrader along with downgrading to 3.2 as downgrading the firmware still won't really do much with your ios's. Try reading some downgrading guides though. I think the process is a bit more complex coming from 4.0 with just hbc.

    2. Nothing else you do will touch bootmii once you install it (if you have a vulnerable boot1). If you can only install it as an ios on your wii, then I'm not sure if ios downgrader would affect it or not. I don't think it SHOULD, but again not sure on that. Anyways only having the ios bootmii won't do you much good anyways in terms of brick protection so just see if you have a vulnerable boot1 and you're good to go with that.
     
  7. ganons
    OP

    Member ganons GBAtemp Advanced Maniac

    Joined:
    Jun 12, 2005
    Messages:
    1,944
    Country:
    United Kingdom
    so do i use firmware dongrader 1.11 or cios downgrader?
     

Share This Page